## Command: nextcall ##
```
usage: nextcall [-h] [symbol_regex]
```
Breaks at the next call instruction  

| Positional Argument | Info |
|---------------------|------|
| symbol_regex | A regex matching the name of next symbol to be broken on before calling. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


